Sector Name: NRSP- Client Feedback - Bug #3170

NRSP---> Schedule 2/ MLRO--> attached document not updating in case of edit
07/11/2022 06:01 PM - Mohd Irfan

Status: Closed Start date: 07/11/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP---> Schedule 2--> attached document not updating in case of edit on entire form
see attached screenshot:
History

#1 - 07/11/2022 06:25 PM - Mohd Irfan

- Subject changed from NRSP---> Schedule 2--> attached document not updating in case of edit to NRSP---> Schedule 2/ MLRO--> attached
document not updating in case of edit

#2 - 07/11/2022 07:32 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/11/2022 10:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202207111800-yllbd.png 237 KB 07/11/2022 Mohd Irfan

04/03/2025 1/1



http://www.tcpdf.org

